<mj-section mj-class="padding-left padding-right primary-background">
  <mj-group>
    <mj-column>
      <mj-text mj-class="background-color h3">
        <p>{{fromName}} has declined to handle the manuscript titled "{{manuscriptTitle}}" by {{submittingAuthorName}} submitted to {{journalName}}. Please log in to the system and assign the manuscript to another editor.</p>
        <p>Reason & Details:</p>
      </mj-text>
      <mj-include path="../../components/comments.mjml" />
    </mj-column>
  </mj-group>
</mj-section>

<mj-section mj-class="padding primary-background">
  <mj-include path="../../components/emailDetailsButton.mjml" />
</mj-section>

<mj-section mj-class="padding-left padding-right padding-bottom primary-background">
  <mj-include path="../../components/signature.mjml" />
</mj-section>